Results 1 to 8 of 8

Thread: i have OFW 5.70 installed shuld i upgrade to 6.20?

  
  1. #1
    STINGERX is offline -Hacks Newbie
    Join Date
    May 2010
    Posts
    23
    Rep Power
    0

    Default i have OFW 5.70 installed shuld i upgrade to 6.20?

    do you think that if there will be an exploit/hack available for my psp its much better if i have version 5.7 or to upgrade to 6.20 anyway?


  2. #2
    Zero is offline Ad Man -Hacks Titan
    Join Date
    Apr 2006
    Posts
    10,061
    Rep Power
    0

    Default

    There's already an exploit available to allow homebrew on your PSP model. It's available on 6.20.

  3. #3
    STINGERX is offline -Hacks Newbie
    Join Date
    May 2010
    Posts
    23
    Rep Power
    0

    Default

    there is any reason in the world why i don't need to upgrade from 5.70 to 6.20????

  4. #4
    Dariusc is offline -Hacks Smarty
    Join Date
    Jun 2009
    Posts
    109
    Rep Power
    11

    Default

    Its best to upgrade because the exploit is on 6.20 ofw. If it works on 5.70 then good dont worry about upgrading unless needed.

  5. #5
    STINGERX is offline -Hacks Newbie
    Join Date
    May 2010
    Posts
    23
    Rep Power
    0

    Default

    i have the UMD of tekken that require version 6.20 and that is my only reason to upgrade
    my reason not to upgrade is that im worried that sometime in the future there will be an hack for 5.70 and then i will be screwd

    i don't want to make any mistake with this so please help

    also i want to know if it's ok for me to upgrade
    when i insert the tekken UMD it ask me to upgrade to 6.20
    do i need internet connection?
    the upgrade is from the UMD?
    are you sure that it wont upgrade me to 6.30?

  6. #6
    Pills is offline -Hacks Newbie
    Join Date
    Jul 2010
    Posts
    6
    Rep Power
    0

    Default

    I'm pretty sure the update is on the UMD, and no you shouldn't need an internet connection.

  7. #7
    blake1211's Avatar
    blake1211 is offline -Hacks Hacker
    Join Date
    Jul 2008
    Posts
    973
    Rep Power
    12

    Default

    UMD updates are stored in the disc it will only take you to the firmware it says it is

    says 6.20 goes to 6.20 and no other (no net needed for UMD updates)

    should you update to 6.20?

    that page might have some insight on the issue of updating or not

  8. #8
    Nightmare-Rex is offline -Hacks Smarty
    Join Date
    Aug 2009
    Posts
    172
    Rep Power
    11

    Default

    dont update as I heard 5.70 has a kernal mode exploit and there was a homebrew that only ran on 5.70. althugh its youre choice as it may never be released

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •